<template>
	<div class="test">
		<table>
			<thead>
				<tr>
					<th>Name</th>
					<th>Description</th>
					<th>Email</th>
					<th class="number">Number</th>
				</tr>
			</thead>
			<tbody>
				<tr v-for="v in users">
					<td>{{v.Name}}</td>
					<td>{{v.Description}}</td>
					<td>{{v.Accounts[0].Data.email}}</td>
					<td class="number">0</td>
				</tr>
			</tbody>
		</table>
	</div>
</template>


<script>
	import axios from "axios"

	export default {
		name: "test",
		data() {
			return {
				users: []
			}
		},
		mounted () {
			// Check dev or not?
			axios.get("/api")
				.then((res) => {
					this.users = res.data
				})
		}

	}
</script>
